[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability in glibc via a long line containing wide characters

ID: oval:org.secpod.oval:def:25169Date: (C)2015-06-23   (M)2017-10-12
Class: VULNERABILITYFamily: unix




The host is installed with glibc on Red Hat Enterprise Linux 7 and is prone to a buffer overflow vulnerability. A flaw is present in the application, which fails to handle a long line containing wide characters. Successful exploitation could allow attackers to crash the service.

Platform:
Red Hat Enterprise Linux 7
Product:
glibc
Reference:
CVE-2015-1472
CVE    1
CVE-2015-1472
CPE    7
cpe:/a:glibc:glibc
cpe:/a:gnu:glibc:2.20
cpe:/o:canonical:ubuntu_linux:10.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:14.10
...

© 2013 SecPod Technologies